	.title-inner p{

		font-size: 17px;

		opacity: 0.8;

		margin-top: 10px;

	}

	.t-days{

		text-align: left;

	}
	.maindiv + br{
		display: none;
	}
	.t-days span{

		float: right;

		min-width: 110px;

	}

	.td-d{

		background-color: #109b69;

		padding: 10px 27px 10px 15px;

		border-radius: 0px 35px 35px 0px;

		text-align: center;



	}

	.td-n{

		background-color: #14ac75;

		padding: 10px 15px 10px 27px;

		border-radius: 35px 35px 35px 35px;

		text-align: center;



	}



	/* .car-lis input[type=checkbox], input[type=radio] {

		display: none;

	} */



	.t-days span p{

		color: #fff;

		text-align: left;

		padding: 0px;

	}

	.t-days span h3{

		color: #fff;

		font-size: 23px;

		padding: 0px;

		text-align: left;

	}

	.tour-title-days {

		padding-bottom: 24px;

	}

	.tour-title-days h1 {

		font-weight:600;

	}

	.tours-slider{

		position: relative;

	}

	.tours-slider li div{

		display: none;

	}

	.bx-controls-direction{

		display: none;

	}

	.tours-slider li div span h4{

		font-size: 17px;

		color: #fff;



	}

	.tours-slider li div span p{

		color: #bdbdbd;

		font-size: 13px;

		padding: 0px;

	}

	.tours-slider li div span{

		display: inline-block;

		vertical-align: top;

	}

	.tours-slider li div img{

		display: inline-block;

		vertical-align: top;

		margin-right: 5px;

		padding-top: 4px;



	}

	.bx-wrapper .bx-pager {

		text-align: right;

	}



	.day-to-day{

		padding: 2% 6% 5%;

	}

	.day-to-day h2{

		color: #444648;

		font-size: 23px;

		text-align: center;

		text-transform: uppercase;

		letter-spacing: 3px;

		font-weight: 600;

	}

	.back-day{

		/*	background-color: #eeeeee;*/

		padding-bottom: 5%;

		/*margin-bottom: 4%;*/

	}

	.tu-text{



	}

	.tu-text h5{

		font-size: 18px;

		padding-bottom: 2px;

		margin-top: 3%;

		margin-bottom: 2%;

	}



	.tu-text p{

		font-size: 13px;

	}

	.tu-text ul li{

		list-style: none;

		background-image: url(https://www.beyondescapes.com/assets/website/images/bullet.png);

		background-repeat: no-repeat;

		line-height: 30px;

		width: 50%;

		float: left;

		padding-left: 17px;

		background-position: 0px;

	}



	.tu-text ul{

		overflow: hidden;

		margin-top: 2%;



	}



	.panel-default > .panel-heading {

		color: #333;

		background-color: rgb(0,0,0,0);

		border-color: rgb(0,0,0,0);

		border: 0px;

		padding: 15px 20px 15px 50px;

	}

	.panel-group .panel {

		margin-bottom: 0;

		border-radius: 0px;

		border: 0px;

	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {

		border-top-color: #ddd;

		border: 0px;

	}

	.t-number{

		color: #fff;

		background-color: #14ac75;

		padding:11px 16px;

		border-radius: 33px;

		position: absolute;

		display: block;

		font-size: 21px;

		left: -15px;

		top: -10px;

		border: 4px solid #fff;

		width:60px;

		height:60px;

		line-height: 15px;

		text-align: center;

	}

	.t-number label{

		font-size:11px;

		font-weight:300;

		text-align:center;

	}

	.panel-heading{

		position: relative;

	}

	.tu-title{

		font-size: 17px;

		color: #332f2f;

		font-weight: 600;

		background-image: url(https://www.beyondescapes.com/assets/website/images/icon-search-arrow.png);

		background-repeat: no-repeat;

		background-position: 99% 6px;



	}

	.tu-body p{

		padding: 0px 50px 20px;

		font-size: 13px;

		line-height: 22px;



	}

	.tu-body h5{

		font-size: 15px;

		font-weight: 500;

		padding: 0px 50px 20px;

	}



	.tu-body img{

		float: right;

	}

	.panel-group .panel {

		margin-bottom: 0;

		border-radius: 0px;

		border: 0px;

		background-color: #fafafa;

	}



	.collapsed .tu-title{

		background-image: url(https://www.beyondescapes.com/assets/website/images/icon-search-arrow-down.png);

	}

	.th-ul-dwn ul li{

		list-style: none;

		background-image: url(https://www.beyondescapes.com/assets/website/images/bullet-gry.png);

		background-repeat: no-repeat;

		line-height: 22px;

		padding-left: 17px;

		background-position: 0px 11px;

		padding-bottom: 10px;



	}

	.th-ul-dwn h4{

		font-size: 23px;

		color: #32556d;

		margin-bottom: 30px;



	}

	#accordion div.panel {

		margin-top: 25px;

	}

	.th-ul-dwn{

		margin-bottom: 50px;

		background: #f4f3f3;

		padding: 50px 50px 40px;

	}

	.th-sio{

		text-align: center;

	}

	.th-sio p{

		display: inline-block;

		text-transform: uppercase;

		font-size: 14px;

		vertical-align: middle;

		font-weight: 600;

		letter-spacing: 2px;

		padding: 0px;

		margin-bottom: 10px;

	}

	.th-sio a{

		display: inline-block;

		vertical-align: middle;

		margin-left: 10px;

	}

	.fb{

		width: 20px;

		height: 19px;

		background-image: url(../images/icon-share.png);



	}

	.tw{

		width: 26px;

		height: 19px;

		background-image: url(../images/icon-share.png);

		background-position: -38px;



	}

	.ins{

		width: 26px;

		height: 19px;

		background-image: url(../images/icon-share.png);

		background-position: -80px;



	}

	.bx-pager{

		bottom: -30px !important;

	}

	.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {

		background: #7a7979;

		opacity: 1;

	}



	.bx-wrapper .bx-pager.bx-default-pager a {

		background: #e8e7e7;

		opacity: 1;

	}

	.map-th{

		width: 100%;

		height: 500px;

		background: red;

		margin-top: 15px;



	}

	.car-lis span.right-dth{

		/*background-image: url(https://www.beyondescapes.com/assets/website/images/car-list-gry.png);*/

		background-repeat: no-repeat;

		width: 40px;

		height: 40px;

		display: block;

		position: absolute;

		bottom: -20px;

		margin: 0 auto;

		left: 0px;

		right: 0px;



	}



	.right-th span.right-dth{

		background-image: url(https://www.beyondescapes.com/assets/website/images/car-list-right.png);

	}

	.car-lis{

			box-shadow: 0 0 1rem 0 rgba(0,0,0,0.0);

		cursor: pointer;

		position: relative;

		margin-bottom: 70px;
	background-color: #000;
	transition:all 0.5s;

	}
	.car-lis:hover{
			box-shadow: 0 0 1rem 0 rgba(0,0,0,.15);
	}
	.car-det{

		box-shadow: 0px 0px 21px -15px #000;

		position: relative;

		margin-bottom: 70px;
	
	}

	.right-th{

		opacity: 1;

	}
	.car-lis:hover img{
		opacity: 1;
	}
	.car-det img{

		width: 100%
		
	}

	.car-lis img{

		width: 100%;

		max-height: 140px;
		opacity: 0.8;
		transition:all 0.5s;

	}

	.car-lis-det{

		background-color: #fff;

		border-bottom: 1px solid #e2dfdf;

		padding: 3.3% 15px !important;



	}

	.car-lis-det img{

		display: inline-block;

		vertical-align: middle;

		margin-right: 10px;

		width: auto;

	}

	.car-lis-det div{

		display: inline-block;

		vertical-align: middle;

	}

	.car-lis-det div h5{

		font-size: 16px;

		color: #1d2021;

		padding-bottom: 2px;

	}

	.car-lis-det div p{

		font-size: 14px;

		color: #1d2021;

		padding: 0px;

	}

	.pack-name{

		background-color: #fff;

		border-bottom: 1px solid #e2dfdf;

		padding: 13px 15px;

	}

	.pack-name h5{

		font-size: 16px;

		color: #1d2021;

		padding-bottom: 3px;

	}

	.pack-name p{

		font-size: 12px;

		color: #1d2021;

		padding: 0px;

	}

	.mis-allo{

		padding-bottom: 40px;

	}

	.ptns-btn{

		font-size: 17px;

		color: #ffffff;

		border: 0px;

		background-color: #146094;

		padding: 15px 55px 15px 25px;

		background-image: url(https://www.beyondescapes.com/assets/website/images/icon-arrow-newsletter.png);

		background-repeat: no-repeat;

		background-size: 7px;

		background-position: 90% 23px;

		float: right;

		margin-bottom: 60px;



	}

	.car-die{

		margin-left: -30px;

		background: #fff;

		box-shadow: 0px 0px 21px -15px #000;

		padding: 30px 35px 13%;

		position: relative;



	}

	.car-die h3{

		font-size: 21px;

		color: #1d2021;

		margin-bottom: 20px;

		margin-top: 15px;



	}

	.car-die p{

		font-size: 14px;

	}

	.car-die ul li{

		list-style: none;

		background-image: url(https://www.beyondescapes.com/assets/website/images/bullet-gry.png);

		background-repeat: no-repeat;

		line-height: 22px;

		padding-left: 17px;

		background-position: 0px 8px;

		padding-bottom: 10px;

		font-size: 14px;

	}

	.pack-name-det{

		padding: 13px 25px ;

	}

	.car-die img{

		position: absolute;

		right: 20px;

		top: -19px;

	}



	.summery{

		background: #fff;

		box-shadow: 0px 0px 21px -15px #000;

		width: 65%;

		float: left;

		padding: 25px 30px;

		height: 190px;



	}

	.summery h2{

		font-size: 29px;

		color: #395c9d;

		font-weight: 500;

	}

	.summery p{

		color: #62655d;

		font-size: 14px;

		padding-bottom: 12px;

		padding-top: 7px;





	}

	.summery input[type=text]{

		width: 100%;

		padding: 12px;

		border: 1px solid #dedede;

		font-size: 14px;

		background-image: url(https://www.beyondescapes.com/assets/website/images/calander.png);

		background-repeat: no-repeat;

		background-position: 96%;

	}

	.summery-from div.date{

		width: 49%;

		display: inline-block;

	}

	.summery-from div.date span{

		display: none;

	}

	.summery div label{

		font-size: 14px;

		font-weight: 500;

	}

	.summery div a{

		color: #0c4267;

		text-decoration: underline !important;

		font-size: 14px

	}

	.img-check{

		background-image: url(https://www.beyondescapes.com/assets/website/images/unchecked.png);

		width: 17px;

		height: 17px;

		display: block;

		margin-top: 5px;

	}

	.check-img{

		background-image: url(https://www.beyondescapes.com/assets/website/images/checked.png);

	}

	.summery div label span{

		display: inline-block;

		margin-bottom: -2px;

	}

	.summery div{

		margin-top: 15px;

	}

	.car-prz{

		max-width: 800px;

		float: left;

		background: #14ac75;

			padding: 55px 0px 0px;
		height: 190px;
		overflow: hidden;


	}

	.car-prz p{

		padding: 0px;

		font-size: 17px;

		color: #fff;

		padding: 0px 30px 0px;

	}

	.car-prz h1{

		color: #fff;

		padding: 0px 30px 20px;

	}

	.car-prz a{

		color: #fff;

		background-image: url(https://www.beyondescapes.com/assets/website/images/icon-arrow-newsletter.png);

		background-repeat: no-repeat;

		background-size: 7px;

		background-position: 90% 26px;

		width: 100%;

		display: block;

		background-color: #0c4369;

		padding: 16px 30px;



	}

	.summery-from{

		overflow:hidden;

		margin-top: 3%;

		margin-bottom: 10%;

	}



	.srch-res{

		background-color: #f9f9f9;

		padding: 20px 20px;

		box-shadow: 0px 0px 15px -12px #000;

		margin-bottom: 3%;

		margin-top: 4%;

	}

	.srch-res h5{

		color: #161616;

		font-size: 20px;

		font-weight: 500;

		padding-bottom: 2px;



	}

	.srch-res h2{

		color: #161616;

		font-size: 30px;

	}

	.srch-res p{

		font-size: 14px;

		margin-top: 16px;

		color: #161616;

	}

	.srch-res a{

		color: #161616;

		font-size: 14px;

		border: 2px solid #161616;

		padding: 5px 15px;

		display: block;

		max-width: 110px;

		text-align: center;

		margin-top: 20px;

	}



	.tour-summary {

		font-size:14px;

		font-weight: 300;

		text-align: right;

		border-bottom: 1px solid #dedede;

	}

	.tour-summary label {

		text-transform: uppercase;

		font-weight: 600;

		float: left;

		padding-left:30px;

		position: relative;

		color:#332f2f;

	}

	.tour-summary .ts-item label:before {

		content:"";

		position: absolute;

		width:22px;

		height:22px;

		left: 0px;

		top: 5px;

		background:url(https://www.beyondescapes.com/assets/website/images/icon-tours.png) no-repeat center top;

	}

	.tour-summary .ts-item {

		padding-top:12px;

		padding-bottom: 12px;

	}

	.tour-summary .ts-item.tour-type label:before{

		background-position:center top;

	}

	.tour-summary .ts-item.meal-basis label:before{

		background-position:center -174px ;

	}

	.tour-summary .ts-item.tour-duration label:before{

		background-position:center -55px;

	}

	.tour-summary .ts-item.tour-start label:before{

		background-position: center -116px;

	}

	.tour-summary .ts-item.start-time label:before{

		background-position:center -240px ;

	}

	.quote-table {

		background:#f5f5f5;

		margin-top:20px;

	}

	.quote-desc {

		color:#0a0d0c;

		font-size: 14px;

		padding-top: 23px;

	}

	.quote-table label {

		font-size:15px;

		font-weight:600;

	}

	.quote-table .q-date {

		width:15%;

		position: relative;

		padding:9px 14px;

		padding-left:0;

		border-right:1px solid #d3d3d3;

		float: left;

		height:90px;

	}

	.quote-table .q-date .calendarpicker {

		position: absolute;

		left:0;

		top:0;

		border:none;

		background:transparent url(https://www.beyondescapes.com/assets/website/images/icon-calendar-tour.png) no-repeat 87% 95%;

		font-size: 14px;

		padding-top: 55px;

		width:100%;

	}

	.datepicke{

		position: absolute;



		left: 0;



		top: 0;



		border: none;



		background: transparent url(https://www.beyondescapes.com/assets/website/images/icon-calendar-tour.png) no-repeat 87% 95%;



		font-size: 14px;



		padding-top: 110px;

		padding-left: 110px;



		width: 100%;

	}

	.quote-table .q-pax {

		width:85%;

		float: left;

		border-right:none;

	}

	.quote-table .q-pax label {

		padding:8px 13px;

	}

	.quote-table .q-meal {

		width:25%;

		padding:6px 9px;

		float: left;

		position: relative;

	}

	.quote-table .q-meal 	label {

		padding:3px 10px;

	}



	.quote-table .pax-boxes{

		width:33.33%;

		float:left;

		border-top:1px solid #d3d3d3;

		border-left:1px solid #d3d3d3;

	}

	.quote-table .pax-boxes .dropdown button {

		width:100%;

		background:none;

		border:none;

		text-align:left;

		color:#969696;

		font-size: 12px;

		background:url(https://www.beyondescapes.com/assets/website/images/pax-arrow.png) no-repeat  90% center;

		padding: 6px 13px;

	}

	.quote-table .pax-boxes .dropdown.open {

		background:#e0dede;

	}

	.quote-table .pax-boxes  .dropdown-menu {

		border-radius:0;

		min-width: 160px;

		background:#e0dede;

		box-shadow: none;

		border: none;

		top: 93%;

		padding:0;

	}



	.quote-table .pax-boxes-tour{

		width:33.33%;

		float:left;

		border-top:1px solid #d3d3d3;

		border-left:1px solid #d3d3d3;

	}

	.quote-table .pax-boxes-tour .dropdown button {

		width:100%;

		background:none;

		border:none;

		text-align:left;

		color:#969696;

		font-size: 12px;

		background:url(https://www.beyondescapes.com/assets/website/images/pax-arrow.png) no-repeat  90% center;

		padding: 6px 13px;

	}

	.quote-table .pax-boxes-tour .dropdown.open {

		background:#e0dede;

	}

	.quote-table .pax-boxes-tour  .dropdown-menu {

		border-radius:0;

		min-width: 160px;

		background:#e0dede;

		box-shadow: none;

		border: none;

		top: 93%;

		padding:0;

	}



	.quote-buttons {

		clear:both;

		padding-bottom:45px;

		border-bottom:1px solid #dedede;

	}

	.quote-buttons .button{

		font-size: 15px;

		font-weight: 600;

		padding: 10px 15px;

		color: #fff;

		padding: 12px 60px 13px 27px;

		text-align: left;

		width: 49%;

		display: inline-block;

		margin-top: 25px;

	}

	.cv-btn{

		background-color: #14ac75;

		padding: 3px 15px 4px 20px;

		width: 200px;

		float: left;

		margin-top: 25px;

	}

	.ttl{

		text-transform: uppercase;

		color: #ffff;

		font-size: 12px;

		font-weight: 900;

		display: block;

		line-height: 5px;

		padding-top: 10px;

	}

	.cv-btn + .btn-bookdaytour{

		float: right;

		background-image: inherit !important;

		padding: 12px;

		font-size: 22px;

		text-transform: uppercase;

		text-align: center;

		width: 170px !important;

	}

	#day-tour-price-bottom{

		font-size: 25px;

		text-align: center;

		color: #fff;

		font-weight: 900;

	}

	.quote-buttons .btn-customize{

		background:#5a5756 url(https://www.beyondescapes.com/assets/website/images/icon-customize.png) no-repeat 17px center;

		margin-right: 1%;

		padding-left: 56px

	}

	.quote-buttons .btn-bookdaytour{

		background:#2f709d url(https://www.beyondescapes.com/assets/website/images/btn-daytour.png) no-repeat 93% center;

		width:200px;

	}

	.quote-buttons .btn-availability{

		background:#2f709d url(https://www.beyondescapes.com/assets/website/images/arrow-availability.png) no-repeat 93% center;

	}





	.quote-table .pax-boxes .dropdown-menu a{

		padding: 8px 16px 8px 16px;

		font-size: 13px;



	}

	.quote-table .pax-boxes .dropdown-menu a:hover {

		background:#c2c2c2;

	}





	.quote-table .pax-boxes.adultdropbox {

		border-left:0;

	}



	.quote-table .q-meal .dropdown button {

		width:100%;

		background:none;

		border:none;

		text-align:left;

		color:#969696;

		font-size: 14px;

		background:url(https://www.beyondescapes.com/assets/website/images/pax-arrow.png) no-repeat  100% center;

		padding: 6px 13px;

	}

	.quote-table .q-meal .no-meal {

		background:#fff;

		position: absolute;

		width:100%;

		right:0;

		top:0;

		height: 93px;

	}

	.quote-table .q-meal  .dropdown-menu {

		border-radius: 0;

		min-width: 164px;

		background: #e0dede;

		box-shadow: none;

		border: none;

		top: 103%;

		left: -9px;

		padding: 0;

	}

	.quote-table .q-meal  .dropdown-menu a{

		padding: 8px 18px;

		font-size: 14px;

	}

	.quote-table .q-meal  .dropdown-menu a:hover {

		background:#c2c2c2;

	}

	.includes-excludes-map {

		background:#f4f3f3;

	}

	.rates-includes-excludes {

		padding:0 45px 45px;

	}

	.rates-includes-excludes .rate-t-includes-block h4{

		color:#444648;

		font-size:19px;

		font-weight: 600;

		padding:35px 0 20px;

	}

	.rates-includes-excludes .rate-t-includes-block ul {

		padding-bottom: 0;

	}

	.rate-t-includes-block li{

		line-height: 21px;

		padding-bottom: 10px;

		font-size: 14px;

		list-style: none;

		padding-left: 20px;

		background-image: url(https://www.beyondescapes.com/assets/website/images/bullet-gry.png);

		background-position: 0px 7px;

		background-repeat: no-repeat;

	}

	.request-a-quote {

		background:#f4f3f3;

		padding-top:50px;

		margin-top: 30px;

	}

	.request-a-quote h3 {

		text-align: center;

		font-size: 22px;

		padding-bottom: 45px;

	}

	.request-a-quote .button-taq-cont .btn-raq {

		margin-bottom: 55px;



	}

	.tour-details-container .page-title{

		padding-top:0;

	}

	.tour-title-container {

		padding-bottom:28px;

	}

	.day-tour-container .quote-table{

		padding-right:0;

		height: 92px;

	}

	.day-tour-container .q-pax {

		border:none;

	}

	.day-tour-list {

		background:url(https://www.beyondescapes.com/assets/website/images/day-tour-line.jpg) repeat-y left top;

	}

	.day-tour-list .day-tour-item {

		padding-top:36px;

	}

	.day-tour-list .day-tour-item:first-child {

		padding-top:0;

	}

	.day-tour-list .day-tour-item .dt-date{

		width: 15%;

		float: left;

		background: #19ae78;

		color: #fff;

		font-size: 14px;

		font-weight: 600;

		padding: 4px 16px 5px 10px;

		border-radius: 0 20px 20px 0;

	}

	.day-tour-list .day-tour-item .dt-desc{

		width: 85%;

		float: left;

		font-size: 13px;

		line-height: 23px;

		color: #332f2f;

		padding-left: 5%;

		padding-right: 4%;

	}



	.day-tour-list .day-tour-item .dt-img{

		width:25%;

		float:left;

	}

	.more-day-tours {

		border-top: 1px solid #e5e5e5;

		text-align: center;

		padding: 13px 0 0;

		margin-top: 43px;

		background: #fff;

	}

	.more-day-tours a {

		color:#1e1e1f;

		font-size: 14px;

		font-weight:600;

		text-transform: uppercase;

		letter-spacing: 1px;

		position: relative;

		display:inline-block;

	}

	.more-day-tours a:after {

		position: absolute;

		width:12px;

		height:9px;

		content:"";

		right: -31px;

		background: url(https://www.beyondescapes.com/assets/website/images/day-viewmore.png) no-repeat left top;

		top: 11px;

	}



	.selected-option {

		width: 80px;

		white-space: nowrap;

		overflow: hidden;

		display: inline-block;

		text-overflow: ellipsis;

		margin: 0;

		line-height: 10px;

	}



	/*!

	* Datetimepicker for Bootstrap

	*

	* Copyright 2012 Stefan Petre

	* Improvements by Andrew Rowls

	* Licensed under the Apache License v2.0

	* http://www.apache.org/licenses/LICENSE-2.0

	*

	*/

	.datetimepicker {

		padding: 4px;

		margin-top: 1px;

		-webkit-border-radius: 4px;

		-moz-border-radius: 4px;

		border-radius: 4px;

		direction: ltr;

	}



	.datetimepicker-inline {

		width: 220px;

	}



	.datetimepicker.datetimepicker-rtl {

		direction: rtl;

	}



	.datetimepicker.datetimepicker-rtl table tr td span {

		float: right;

	}



	.datetimepicker-dropdown, .datetimepicker-dropdown-left {

		top: 0;

		left: 0;

	}



	[class*=" datetimepicker-dropdown"]:before {

		content: '';

		display: inline-block;

		border-left: 7px solid transparent;

		border-right: 7px solid transparent;

		border-bottom: 7px solid #cccccc;

		border-bottom-color: rgba(0, 0, 0, 0.2);

		position: absolute;

	}



	[class*=" datetimepicker-dropdown"]:after {

		content: '';

		display: inline-block;

		border-left: 6px solid transparent;

		border-right: 6px solid transparent;

		border-bottom: 6px solid #ffffff;

		position: absolute;

	}



	[class*=" datetimepicker-dropdown-top"]:before {

		content: '';

		display: inline-block;

		border-left: 7px solid transparent;

		border-right: 7px solid transparent;

		border-top: 7px solid #cccccc;

		border-top-color: rgba(0, 0, 0, 0.2);

		border-bottom: 0;

	}



	[class*=" datetimepicker-dropdown-top"]:after {

		content: '';

		display: inline-block;

		border-left: 6px solid transparent;

		border-right: 6px solid transparent;

		border-top: 6px solid #ffffff;

		border-bottom: 0;

	}



	.datetimepicker-dropdown-bottom-left:before {

		top: -7px;

		right: 6px;

	}



	.datetimepicker-dropdown-bottom-left:after {

		top: -6px;

		right: 7px;

	}



	.datetimepicker-dropdown-bottom-right:before {

		top: -7px;

		left: 6px;

	}



	.datetimepicker-dropdown-bottom-right:after {

		top: -6px;

		left: 7px;

	}



	.datetimepicker-dropdown-top-left:before {

		bottom: -7px;

		right: 6px;

	}



	.datetimepicker-dropdown-top-left:after {

		bottom: -6px;

		right: 7px;

	}



	.datetimepicker-dropdown-top-right:before {

		bottom: -7px;

		left: 6px;

	}



	.datetimepicker-dropdown-top-right:after {

		bottom: -6px;

		left: 7px;

	}



	.datetimepicker > div {

		display: none;

	}



	.datetimepicker.minutes div.datetimepicker-minutes {

		display: block;

	}



	.datetimepicker.hours div.datetimepicker-hours {

		display: block;

	}



	.datetimepicker.days div.datetimepicker-days {

		display: block;

	}



	.datetimepicker.months div.datetimepicker-months {

		display: block;

	}



	.datetimepicker.years div.datetimepicker-years {

		display: block;

	}



	.datetimepicker table {

		margin: 0;

	}



	.datetimepicker  td,

	.datetimepicker th {

		text-align: center;

		width: 20px;

		height: 20px;

		-webkit-border-radius: 4px;

		-moz-border-radius: 4px;

		border-radius: 4px;

		border: none;

	}



	.table-striped .datetimepicker table tr td,

	.table-striped .datetimepicker table tr th {

		background-color: transparent;

	}



	.datetimepicker table tr td.minute:hover {

		background: #eeeeee;

		cursor: pointer;

	}



	.datetimepicker table tr td.hour:hover {

		background: #eeeeee;

		cursor: pointer;

	}



	.datetimepicker table tr td.day:hover {

		background: #eeeeee;

		cursor: pointer;

	}



	.datetimepicker table tr td.old,

	.datetimepicker table tr td.new {

		color: #999999;

	}



	.datetimepicker table tr td.disabled,

	.datetimepicker table tr td.disabled:hover {

		background: none;

		color: #999999;

		cursor: default;

	}



	.datetimepicker table tr td.today,

	.datetimepicker table tr td.today:hover,

	.datetimepicker table tr td.today.disabled,

	.datetimepicker table tr td.today.disabled:hover {

		background-color: #fde19a;

		background-image: -moz-linear-gradient(top, #fdd49a, #fdf59a);

		background-image: -ms-linear-gradient(top, #fdd49a, #fdf59a);

		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdd49a), to(#fdf59a));

		background-image: -webkit-linear-gradient(top, #fdd49a, #fdf59a);

		background-image: -o-linear-gradient(top, #fdd49a, #fdf59a);

		background-image: linear-gradient(to bottom, #fdd49a, #fdf59a);

		background-repeat: repeat-x;

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a', endColorstr='#fdf59a', GradientType=0);

		border-color: #fdf59a #fdf59a #fbed50;

		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	}



	.datetimepicker table tr td.today:hover,

	.datetimepicker table tr td.today:hover:hover,

	.datetimepicker table tr td.today.disabled:hover,

	.datetimepicker table tr td.today.disabled:hover:hover,

	.datetimepicker table tr td.today:active,

	.datetimepicker table tr td.today:hover:active,

	.datetimepicker table tr td.today.disabled:active,

	.datetimepicker table tr td.today.disabled:hover:active,

	.datetimepicker table tr td.today.active,

	.datetimepicker table tr td.today:hover.active,

	.datetimepicker table tr td.today.disabled.active,

	.datetimepicker table tr td.today.disabled:hover.active,

	.datetimepicker table tr td.today.disabled,

	.datetimepicker table tr td.today:hover.disabled,

	.datetimepicker table tr td.today.disabled.disabled,

	.datetimepicker table tr td.today.disabled:hover.disabled,

	.datetimepicker table tr td.today[disabled],

	.datetimepicker table tr td.today:hover[disabled],

	.datetimepicker table tr td.today.disabled[disabled],

	.datetimepicker table tr td.today.disabled:hover[disabled] {

		background-color: #fdf59a;

	}



	.datetimepicker table tr td.today:active,

	.datetimepicker table tr td.today:hover:active,

	.datetimepicker table tr td.today.disabled:active,

	.datetimepicker table tr td.today.disabled:hover:active,

	.datetimepicker table tr td.today.active,

	.datetimepicker table tr td.today:hover.active,

	.datetimepicker table tr td.today.disabled.active,

	.datetimepicker table tr td.today.disabled:hover.active {

		background-color: #fbf069;

	}



	.datetimepicker table tr td.active,

	.datetimepicker table tr td.active:hover,

	.datetimepicker table tr td.active.disabled,

	.datetimepicker table tr td.active.disabled:hover {

		background-color: #006dcc;

		background-image: -moz-linear-gradient(top, #0088cc, #0044cc);

		background-image: -ms-linear-gradient(top, #0088cc, #0044cc);

		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));

		background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);

		background-image: -o-linear-gradient(top, #0088cc, #0044cc);

		background-image: linear-gradient(to bottom, #0088cc, #0044cc);

		background-repeat: repeat-x;

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);

		border-color: #0044cc #0044cc #002a80;

		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

		color: #ffffff;

		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	}



	.datetimepicker table tr td.active:hover,

	.datetimepicker table tr td.active:hover:hover,

	.datetimepicker table tr td.active.disabled:hover,

	.datetimepicker table tr td.active.disabled:hover:hover,

	.datetimepicker table tr td.active:active,

	.datetimepicker table tr td.active:hover:active,

	.datetimepicker table tr td.active.disabled:active,

	.datetimepicker table tr td.active.disabled:hover:active,

	.datetimepicker table tr td.active.active,

	.datetimepicker table tr td.active:hover.active,

	.datetimepicker table tr td.active.disabled.active,

	.datetimepicker table tr td.active.disabled:hover.active,

	.datetimepicker table tr td.active.disabled,

	.datetimepicker table tr td.active:hover.disabled,

	.datetimepicker table tr td.active.disabled.disabled,

	.datetimepicker table tr td.active.disabled:hover.disabled,

	.datetimepicker table tr td.active[disabled],

	.datetimepicker table tr td.active:hover[disabled],

	.datetimepicker table tr td.active.disabled[disabled],

	.datetimepicker table tr td.active.disabled:hover[disabled] {

		background-color: #0044cc;

	}



	.datetimepicker table tr td.active:active,

	.datetimepicker table tr td.active:hover:active,

	.datetimepicker table tr td.active.disabled:active,

	.datetimepicker table tr td.active.disabled:hover:active,

	.datetimepicker table tr td.active.active,

	.datetimepicker table tr td.active:hover.active,

	.datetimepicker table tr td.active.disabled.active,

	.datetimepicker table tr td.active.disabled:hover.active {

		background-color: #003399;

	}



	.datetimepicker table tr td span {

		display: block;

		width: 23%;

		height: 54px;

		line-height: 54px;

		float: left;

		margin: 1%;

		cursor: pointer;

		-webkit-border-radius: 4px;

		-moz-border-radius: 4px;

		border-radius: 4px;

	}



	.datetimepicker .datetimepicker-hours span {

		height: 26px;

		line-height: 26px;

	}



	.datetimepicker .datetimepicker-hours table tr td span.hour_am,

	.datetimepicker .datetimepicker-hours table tr td span.hour_pm {

		width: 14.6%;

	}



	.datetimepicker .datetimepicker-hours fieldset legend,

	.datetimepicker .datetimepicker-minutes fieldset legend {

		margin-bottom: inherit;

		line-height: 30px;

	}



	.datetimepicker .datetimepicker-minutes span {

		height: 26px;

		line-height: 26px;

	}



	.datetimepicker table tr td span:hover {

		background: #eeeeee;

	}



	.datetimepicker table tr td span.disabled,

	.datetimepicker table tr td span.disabled:hover {

		background: none;

		color: #999999;

		cursor: default;

	}



	.datetimepicker table tr td span.active,

	.datetimepicker table tr td span.active:hover,

	.datetimepicker table tr td span.active.disabled,

	.datetimepicker table tr td span.active.disabled:hover {

		background-color: #006dcc;

		background-image: -moz-linear-gradient(top, #0088cc, #0044cc);

		background-image: -ms-linear-gradient(top, #0088cc, #0044cc);

		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));

		background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);

		background-image: -o-linear-gradient(top, #0088cc, #0044cc);

		background-image: linear-gradient(to bottom, #0088cc, #0044cc);

		background-repeat: repeat-x;

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);

		border-color: #0044cc #0044cc #002a80;

		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

		color: #ffffff;

		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	}



	.datetimepicker table tr td span.active:hover,

	.datetimepicker table tr td span.active:hover:hover,

	.datetimepicker table tr td span.active.disabled:hover,

	.datetimepicker table tr td span.active.disabled:hover:hover,

	.datetimepicker table tr td span.active:active,

	.datetimepicker table tr td span.active:hover:active,

	.datetimepicker table tr td span.active.disabled:active,

	.datetimepicker table tr td span.active.disabled:hover:active,

	.datetimepicker table tr td span.active.active,

	.datetimepicker table tr td span.active:hover.active,

	.datetimepicker table tr td span.active.disabled.active,

	.datetimepicker table tr td span.active.disabled:hover.active,

	.datetimepicker table tr td span.active.disabled,

	.datetimepicker table tr td span.active:hover.disabled,

	.datetimepicker table tr td span.active.disabled.disabled,

	.datetimepicker table tr td span.active.disabled:hover.disabled,

	.datetimepicker table tr td span.active[disabled],

	.datetimepicker table tr td span.active:hover[disabled],

	.datetimepicker table tr td span.active.disabled[disabled],

	.datetimepicker table tr td span.active.disabled:hover[disabled] {

		background-color: #0044cc;

	}



	.datetimepicker table tr td span.active:active,

	.datetimepicker table tr td span.active:hover:active,

	.datetimepicker table tr td span.active.disabled:active,

	.datetimepicker table tr td span.active.disabled:hover:active,

	.datetimepicker table tr td span.active.active,

	.datetimepicker table tr td span.active:hover.active,

	.datetimepicker table tr td span.active.disabled.active,

	.datetimepicker table tr td span.active.disabled:hover.active {

		background-color: #003399;

	}



	.datetimepicker table tr td span.old {

		color: #999999;

	}



	.datetimepicker th.switch {

		width: 145px;

	}



	.datetimepicker th span.glyphicon {

		pointer-events: none;

	}



	.datetimepicker thead tr:first-child th,

	.datetimepicker tfoot th {

		cursor: pointer;

	}



	.datetimepicker thead tr:first-child th:hover,

	.datetimepicker tfoot th:hover {

		background: #eeeeee;

	}



	.input-append.date .add-on i,

	.input-prepend.date .add-on i,

	.input-group.date .input-group-addon span {

		cursor: pointer;

		width: 14px;

		height: 14px;

	}



	.hedin-pn{

		background-color: #414346;

		padding: 15px 25px;

		color: #fff;

	}

	.hedin-pn h4{

		margin-top: 0;

		margin-bottom: 0;

		font-size: 15px;

		color: inherit;

		text-transform: uppercase;

		font-weight: 600;

	}

	.sm-table{

		width: 100%;

		margin-top: 15px;

		margin-bottom: 15px;

	}

	.sm-table td{

		background-color: #eaeaea;

		padding: 5px 10px;

		border: 1px solid #fff;

		width: 70%;

		font-size: 15px;

	}

	.sm-table tr td:nth-child(2){

		text-align: right;

	}

	.orc-h2{

		text-align: center;

		font-size: 25px;

		margin-bottom: 25px;

	}

	.cor_tol{
		text-align: center;
		text-transform: uppercase;
		font-size: 21px;
		margin-bottom: 0px;
	}

	.cor_tol span{
		display: block;
		color: #037203;
		font-size: 26px;
		font-weight: 600;
		text-align: center;
		width: max-content;
		margin: 10px auto 0;
	}

	.cor_tol h3{

		font-size: 20px;

		text-align: center;

		margin-bottom: 0px;

	}

	.cor_tol{

		margin-top: 105px;

	}

	.rso-min{

		background-color: #fbfbfb;

		overflow: hidden;

	}



	.trans_book{

		border-radius: 0 !important;

	}



	.confirm_cell_title{



		width:30% !important;

	}



	.confirm_cell_value{



		width:70% !important;

	}



	.or_tot_cir{



		font-family: 'circular-std-bold' !important;

		

	}



	.or_tot_max_wid{



		max-width:430px !important;

	}



	.dropdown-menu > .active > a,

	.dropdown-menu > .active > a:hover,

	.dropdown-menu > .active > a:focus {

	/* color: #fff;

	text-decoration: none;

	background-color: #337ab7;

	outline: 0; */



		color: #fff;

		background-color: transparent;

		border-bottom: 2px solid #1ea89b !important;

	}
	.about-us .our-team .our-team-inner {
		margin-top: 0;
		position: relative;
		top: -52px;
	}


	@media( max-width:480px ){
	.summery {
		height: auto;
	}
	.car-prz {
		margin-bottom: 20px;
	}
	}